<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">thBuI0RRm6UBz5Ij4FD62+Aa5sfsZIpH/eIruoFGGDM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgvo9Tf2nxQUVQd214bFLG6iC2bnCZzPRgsL7qhRDR3TGhRANCAAQJnaYXjbhXaMdwcvCDzRTGIJOvzMajTJJp9x85X4G/v4YnVvuNecex0zpzfLC/RrKAJa7bbTw8t4Nfw0dvlQkY</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAECZ2mF424V2jHcHLwg80UxiCTr8zGo0ySafcfOV+Bv7+GJ1b7jXnHsdM6c3ywv0aygCWu2208PLeDX8NHb5UJGA==</string>
    <int name="version" value="10" />
</map>
